[Layer1]
File=songbackground
OnCommand=Pause;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=
LoseFocusCommand=accelerate,0.7;ZoomToWidth,SCREEN_WIDTH*8;ZoomToHeight,SCREEN_HEIGHT;diffusealpha,0;
[Layer2]
File=../../../../RandomMovies/VOL1-22-NTSC.mpg
OnCommand=Pause;blend,add;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;
GainFocusCommand=Play;
LoseFocusCommand=Pause;accelerate,0.7;ZoomToWidth,SCREEN_WIDTH*8;ZoomToHeight,SCREEN_HEIGHT;diffusealpha,0;
[Layer3]
Type=Quad
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;accelerate,0.7;diffusealpha,0;
GainFocusCommand=accelerate,0.7;diffusealpha,0;
LoseFocusCommand=
